// creator  : weidu.exe (version 23600)
// argument : HOUSG5.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~HOUSG5~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #7586 /* ~Hey, there, make sure ya don't cause any trouble with our ladies. If you want to be rough with non-employees, then keep it to yourself.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #7587 /* ~Just a word of warning to a friend: Watch for those two crazies, Slythe and Krystin. They're not with it, if you know what I mean.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9258 /* ~You're not welcome here! Get out or be thrown out!~ */
  IF ~~ THEN EXIT
END
